<?xml version="1.0"?>

<PropertyList>
	
	<params>
		<action-property>controls/electric/battery-switch</action-property>
		<animation-property>controls/electric/battery-switch-pos</animation-property>
	</params>
	
	<path>switch.ac</path>
	<texture-path>Aircraft/Arcus/Models/Interior/</texture-path>
	
	<animation>
		<type>knob</type>
		<object-name>switch</object-name>
		<property alias="../../params/animation-property"/>
		<offset-deg>12</offset-deg>
		<factor>-24</factor>
		<axis>
			<y>1</y>
		</axis>
		<action>
			<binding>
				<command>property-toggle</command>
				<property alias="../../../../params/action-property"/>
			</binding>
			<binding>
				<command>property-toggle</command>
				<property>sim/sound/switch</property>
			</binding>
		</action>
	</animation>
	
</PropertyList>
